MyBB 1.4.6 Released - Security Update
#1
MyBB 1.4.6 is a security update to the MyBB 1.4 series. It fixes 1 medium risk and 1 low risk security vulnerability. We recommend everybody upgrades to this release immediately or patch their boards with the manual patching instructions below.

These vulnerabilities affect MyBB 1.4.5. Older versions of MyBB may also be affected. Please see below for upgrade instructions for 1.2.14.

[continued on the MyBB Blog...]

Read and discuss the full MyBB 1.4.6 Released - Security Update announcement on the MyBB Blog.


Forum Jump:


Users browsing this thread: 1 Guest(s)